Subject: Re: bug#24565: 25.1: info freezes on some elements

From: Eli Zaretskii <[email-masked]>
Date: Sat, 01 Oct 2016 12:48:40 +0300

merge 24565 15876
thanks

> From: Nikolay Kudryavtsev <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 1 Oct 2016 12:32:59 +0300
> 
> Well, it's rare scenario against another rare scenario.

The other one is less rare, though.

> And while font bloat is bad when it happens, I feel like this is
> worse.

I don't think I agree.

> The discussion about #15876 ended with your suggestion to comment
> that stuff out just for that bug.

That was before the serious problems I mentioned previously were
fixed.

> This bug should be closed as a duplicate of 15876.

Done.

Thanks.